# Public Object

> Source: https://elaichi.ai/docs/api-reference/dashboards/public/

Schema for the `Public` resource in **Dashboards**.

_No documented properties._

## Methods

- [GET /public/dashboard/{token}](/docs/api-reference/dashboards/public/getpublicdashboard) — View a public dashboard snapshot
- [GET /public/dashboard/{token}/widget/{key}/data](/docs/api-reference/dashboards/public/getpublicdashboardtabledata) — Read one live page of a public table
- [POST /public/dashboard/{token}/widget/{key}/export](/docs/api-reference/dashboards/public/exportpublicdashboardtable) — Export a live public table
- [GET /public/dashboard/{token}/widget/{key}/row](/docs/api-reference/dashboards/public/listpublicdashboardformrows) — List the rows a public form lets visitors edit
- [POST /public/dashboard/{token}/widget/{key}/row](/docs/api-reference/dashboards/public/submitpublicdashboardform) — Add a row through a public form
- [GET /public/dashboard/{token}/widget/{key}/row/{rowId}](/docs/api-reference/dashboards/public/getpublicdashboardformrow) — Read one row for a public form to prefill
- [PATCH /public/dashboard/{token}/widget/{key}/row/{rowId}](/docs/api-reference/dashboards/public/updatepublicdashboardformrow) — Save an edit of one row through a public form
- [GET /public/dashboard/{token}/filter/{key}/options](/docs/api-reference/dashboards/public/listpublicdashboardfilteroptions) — List a live public filter's options
